<!DOCTYPE html>
<!–– start of html  ––>
<html lang="en">
	<!–– start of html header  ––>	
	<head>
		<meta charset="utf-8">
		<title>Clarke’s Healthy Food</title>	
		<link href="https://fonts.googleapis.com/css?family=Open+Sans|Slabo+27px|Cairo&display=swap" rel="stylesheet"> <!–– load external font from google  ––>
		<link rel="stylesheet" href="style.css"> <!–– load external css file  ––>
	</head>
	<!–– end of html header  ––>
	<!–– start of html body  ––>  
	<body>

		<!–– start of header  ––> 
		<header>
		<div class="logo-section">
			<img src="images/logo.png" alt="Clarke’s Healthy Food" />	
		</div>
		</header>
		<!–– end of header  ––>
		<!–– start of main  ––> 
		<main class="product-category-main">
			<!–– section start of welcome note and searchbox  ––>
			<!-- intro -->
			<div class="searchbox">
				<div> 			
					<h1>welcome to clarke's healthy foods</h1>
				</div>
				<div> 			
					<input class="inputTextbox" type="text" name="searchbox" placeholder="&nbsp;&nbsp;&nbsp;&nbsp;Search product name.....">
				</div>	
		
			</div>	
				<div class="opening-time">
				<p>Opening Times : Mon - Sat: 10:00 - 21:00, Sun: 12:00 - 18:00</p>	
			</div>
			<!-- end of intro -->
			<!–– section end of welcome note and searchbox  ––>
			<!–– section start of product category list  ––>
			<div class="section-separater">
				<img src="images/supplement-products.png" alt="supplement products" />
			</div>
			<div class="product-category-list">
				<div> 			
					<a href="supplements.html">	 
						<img src="images/products/supplements.jpg"  alt="supplements" />
						<h3>Premium Grade Nutritional</h3> 		
						<p>&#163;4.99</p> 	
					</a> 
				</div>		
			</div>
			<!–– section end of product category list  ––>
			<!-- start of navigation -->
			<nav>
				<a href="index.html"><<< Back</a>
			</nav>
		<!-- end of navigation -->
		</main>
		<!–– end of main  ––>
		<!–– start of footer  ––> 
		<footer>
			<div class="footer-section">
				<div class="about-us"> 			
					<h2>ABOUT US</h2> 
					<p>
					Clarke’s Healthy Food - We are involved in local & oversea market sales and the website where you can discover and acquire nature's goodness organic for your daily health. Here you can find a variety of organic products and high quality & affordable food to the general public in UK. Experience the organic and wonderful natural feel 
					</p>
					
				</div>
				<div class="contact-us"> 			
					<h2>CONTACT US</h2> 
									<p>Clarke’s Healthy Food Store</p> 	
					<p>Milton Rd, Bilston WV14 8HZ</p>
					<p>United Kingdom</p>
					<p><iframe class="map" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2426.7160632406226!2d-2.0812206839868463!3d52.53857124260481!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x0!2zNTLCsDMyJzE4LjgiTiAywrAwNCc0NC41Ilc!5e0!3m2!1sen!2suk!4v1579237132432!5m2!1sen!2suk"  ></iframe>
					</p>
					<p>Phone</p>
					<p>0446748224</p> 	
				
					<p>Normal Opening Hours</p>
					<p>Monday - Saturday: 10:00 - 21:00</p>
					<p>Sunday: 12:00 - 18:00</p>
				</div>	
			</div>	
		</footer>
		<!–– end of footer  ––> 
	</body>
	<!–– end of html body  ––>  
</html>